{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jboss-logging-tools1/jboss-logging-tools1-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jboss-logging-tools1-javadoc_function_docgen",
            "desc": "Verify documentation generation"
        },
        {
            "name": "test_jboss-logging-tools1-javadoc_function_docview",
            "desc": "Verify documentation viewing"
        }
    ]
}